package dao;

import pojo.UserInfo;

public interface UserDB {
    UserInfo getUserByName(String username);
    UserInfo getUserById(int id);
    int addUser(UserInfo user);
    int updateUser(UserInfo user);
    int deleteUser(int id);
}
